jp:  
  activate: "表示"
  add_environment_variable: "環境変数の追加"
  add_rule: "ルールを追加"
  add_summary: "サマリを追加"
  add_user_intro: "ユーザーを追加または編集する<b>メンバー</ b>ロールを使用してプロジェクトを表示でき、<b>Builder</b>ロールでユーザーはビルドをトリガーできます."
  administration: "管理"
  agent_allocations: "エージェントの割り当て"
  agents: "Agents"
  agileway_ltd: "AgileWay"
  all: "すべて"
  api_heading_hint: "(第三者がBuildWiseサーバーと対話するための構成)"
  api_trigger_bulid_hint: "<code>/api/projects%{project_id}trigger_build?token=SECRET_TOKEN</code>へのPOST。値が空の場合、トークンは必要ありません."
  app_name: "App name"
  app_name_hint: "テストするアプリケーションの名前、BuildWiseエージェントの <code>Application </code>設定はこれに一致します。"
  app_server: "App Server"  
  apply_date_range: "適用"
  artifacts_heading_hint: "(プロジェクトルートからの相対、 ';'で区切られた）"
  artifacts_hint: "オプション。ここにリストされているファイルは、ビルドが完了した後にビルドページでアクセスできます."
  at: "で"
  authentication: "認証"
  auto_retry_hint: "失敗したテストは別のビルドエージェントでランダムに再試行され、誤ったアラームを大幅に減らします."
  average: "Average"  
  before_build_command: "ビルドコマンドの前に"
  bool_yes: "はい"
  branch: "ブランチ"
  build_agents: "エージェントのビルド"
  build_agents_hint: "このプロジェクトに特定のビルドエージェントを設定します。ビルドワイズは設定されていない場合はすべてを使用します。"
  build_artifacts:  「成果物の構築」
  build_log: "ビルドログ"
  build_now: "今すぐ実行する"
  build_steps: "ビルドステップ"
  build_steps_hint: "(保存した後に有効になり、実行順序をソートするためにドラッグします）"
  build_time: "ビルド時間"
  build_trigger_token: "ビルドトリガートークン"
  builder: "ビルダー"
  building: "実行中"
  buildwise_is_up_to_date: "BuildWiseが最新です"
  buildwise_slogan: "実際のDevOpsツール"
  cancel: "キャンセル"
  cancelled: "キャンセル"	
  change_build_summary: "変更 Build 要約"	
  change_log: "ログの変更"
  change_password: "パスワードを変更する"
  change_project_name: "プロジェクト名を変更"
  chart_height: "グラフの高さ"
  charts: "チャート"
  check_updates: "アップデートを確認する"
  click_to_enable_project: "プロジェクトを有効にするにはクリックしてください"
  click_to_hide_project: "プロジェクトを非表示にするにはクリック"
  clone: "Clone"  
  close: "閉じる"
  company: "会社"
  complete: "Complete"
  configuration_error: "設定エラー"
  configuration_file: "設定ファイル"
  confirm_upgrade: "アップグレードしてもよろしいですか？既存のリリースは保持されます。"
  copy_error_line_to_clipboard: "エラー行をクリップボードにコピー"
  copyright: "著作権"
  create: "作成"
  create_new_project: "新規プロジェクトを作成する"
  created_at: "作成時刻"
  created_first: "最初に作成された"
  created_last: "最後に作成された"
  current_environment_variables: "現在の環境変数"
  custom_range: "カスタム範囲"
  date_range: "期間"
  day: "日"	
  days: "日"
  default_to_master_branch: "デフォルトのマスター"
  delay_completion: "遅延完了"
  delete: "削除"
  delete_build: "ビルドを削除"
  disable_execution: "実行を無効にする"
  distant_build: "遠隔ビルド"
  distribution_rules: "配布ルール"
  duplicate: "重複"
  duplicate_project: "重複プロジェクト"
  duplicate_project_intro: "既存のビルドプロジェクトをすばやく複製し、後で設定をカスタマイズすることができます。"
  duration: "Duration"  
  duration: "期間"
  dynamic_chart_refresh_interval: "Dynamic Chart refresh interval"  
  edit_project: "プロジェクトの編集"
  edit_summary: "要約の編集"
  edit_user: "ユーザーを編集する"
  edit_user_intro: "ユーザープロフィールを編集する"
  elapsed: "経過"
  email: "メール"
  enable_execution: "実行を有効にする"
  environment_variables: "環境変数"
  environment_variables_heading_hint: "(pass to builder running on the server, not affecting build agents)"
  environment_variables_long_hint: "Important: make sure <code>BUILDWISE_MASTER</code> URL correct and valid for lookup in server itself for distributed build. For Quick Builds, the environment variables will be passed to test execution, common ones: <code>BASE_URL</code>, <code>BROWSER</code>, <code>BROWSER_HEADLESS</code>."
  error: "エラー"			
  execute: "実行"
  execute_test_on_server_hint: "BuildWiserサーバーでテストスクリプト/ケースを実行します。UIテストフォルダは正しく設定され、BuildWiseサーバー上に存在する必要があります。"
  execution_environment: "実行環境"
  export: "エクスポート"
  failed: "失敗"	
  failed_on: "Failed on"  
  failure: "失敗"
  false_alarms: "誤報"	
  fastest: "Fastest"    
  files_directories_to_archive: "アーカイブするファイル/ディレクトリ"
  fill_demo_project: "デモプロジェクトを記入"
  finished: "完了"	
  history: "歴史"
  hour: "時間"
  hours: "時間"
  identifier: "識別子"	
  in_progress: "進行中"
  installed_gems: "インストールされた宝石"
  invalid: "無効"
  invalidate: "無効化"
  is_active: "アクティブ？"
  jp:
  language: "語"
  last_14_days: "過去14日間"
  last_2_weeks: "過去2週間"
  last_7_days: "過去7日間"
  last_month: "先月"
  last_quarter: "前四半期"
  last_week: "先週"
  last_year: "昨年"
  load_error_rate: "Error rate"
  load_error_rate_hint: "Minimum error rate (in %) to be considered a success"    
  load_max_duration: "Max Execution Time"
  load_max_duration_hint: "Run load test scripts for up to configured time, in minutes. <br/>If set to 0, no time restriction."
  load_max_execution_time: "Max Execution Time"
  load_max_iteration_count: "Max Iteration Count"
  load_max_iteration_count_hint: "Loop load test scripts X times to generate load. <br/>The number shall be at least big enough that every build agent may participate."
  load_repeat_times_within_test: "Repeat times within a load test script"
  load_repeat_times_within_test_hint: "Repeat the test steps within test cases, if coded. This will generate more traffic as no need to starting a new browser"
  load_server_url: "Server URL"
  load_server_url_hint: "The application server to run load tests against. The build agent's BASE_URL for this app, if empty, will be overridden by this."
  load_test_execution: "Load Testing"
  load_test_results: "Load Test Results"  
  local_ui_test_folder: "ローカルUIテストフォルダ"
  local_ui_test_folder_hint: "オプション。これは、TestWiseで開いているテストスクリプトファイルのために、BuildWiseでファイル名をクリックすると表示されます。たとえば、"
  locale: "ロケール"
  log: "ログ"
  login: "ログイン"
  logout: "ログアウト"
  mail_server_port: "メールサーバーポート"
  mail_server_url: "メールサーバーのURL"
  make_project_viewable_only_to_project_members: "プロジェクトメンバーだけがプロジェクトを表示できるようにするにはクリックしてください"
  make_project_viewable_to_public: "プロジェクトを公開可能にするにはクリックしてください"			
  manage_projects: "プロジェクトの管理"	
  manage_projects_intro: "プロジェクトを公開、サスペンド、削除、公開/非表示にする."
  max_test_history: "最大テスト履歴"
  max_vu_count: "Max VU Count"
  max_vu_count_hint: "the maximum number of agents (virtual users) will participate in the load testing"    
  minute: "分"  	
  minutes: "分"
  name: "名前"			
  never_built: "決して実行されない"	
  new_build_step: "新しいビルドステップ"
  new_project: "新しいプロジェクト"
  new_project_identifier: "新しいプロジェクト識別子" 
  new_project_name: "新しいプロジェクト名"
  new_user: "新規ユーザー"	
  new_version_available: "新しいバージョン％{version}を利用できます。アップグレードするには[アップグレード]ボタンをクリックしてください."
  new_version_installed: 新しいバージョン％{version}は％{new_relesase_root}にインストールされています"
  next:  "次へ"
  no: "いいえ"
  no_projects_under_buildwise_home: "BUILDWISE_HOMEの下にプロジェクトはありません"
  no_tests: "テストなし"
  notification: "通知"
  notifications: "通知"
  notification_hint: "(ビルド結果を通知する)"
  ok: "OK"	
  open_in_testwise: "Open in TestWise"
  operation: "Operation"  
  package: "パッケージ"
  parallel_test_execution: "並列テストの実行"
  parallel_test_execution_tooltip: "ビルド・エージェントでテスト実行を分散して並列に実行する"	
  pass_rate: "合格率"  
  passed_on: "Passed on"   
  password: "パスワード"  		
  password_confirmation: "パスワード確認"  		
  permissions: "権限"
  permissions_intro: "メンバーはプロジェクトのビルド履歴を表示でき、ビルダーはビルドをトリガーしてプロジェクトの設定を変更できます."		
  placeholder_filter_test: "テストケース名によるフィルタリング、テストスクリプトファイル名"
  preferences: "プリファレンス"	
  prepare_build: "準備 Build"
  prev:  prev
  print_to_pdf: "PDFを印刷する"		
  priority: "優先度"
  priority_abbbrev: "PRTY"
  project: "プロジェクト"	
  project_chart: "project charts and stats"	
  project_name: "プロジェクト名"			
  rake_task_for_main_testing: "UIまたはAPIテストのためのレイクタスク"		
  recent_build: "最近の build"	
  recipients: "受信者"
  report: "レポート"		
  rerun: "再実行"
  result: "結果"	
  results: "結果"	
  retry_failed_tests_on_another_agent: "失敗したテストファイルを別のエージェントで再試行する"
  role: "ロール"	
  roles: "ロール"	
  rss_tooltip: "最近のビルド結果をJSONで返します"	
  run_tests_via_multiple: "run tests on multiple <a href='http://agileway.com.au/buildwise/download' target='_blank'>BuildWise Agents</a>"	
  save: "保存"  
  scheduled: "スケジュールされた"	
  scm_check_intro: "SCMが上記のリストにない場合は、PATHにあることを確認してから、BuildWiseを再起動してください."
  screenshot: "スクリーンショット"
  second: "秒"
  seconds: "秒"
  selected_date_range: "選択した日付範囲"
  send_test_notification: "テスト通知を送信する"	
  settings: "設定"
  show_execution_history: "実行履歴を表示する"	
  show_failed_test_count: "失敗したテスト数を表示する"
  show_test_script: "テストスクリプトを表示する"	
  show_test_scripts_to_public: "公開用のテストスクリプトを表示する"
  show_testwise_link_intro: "設定されている場合にのみTestWiseでテストスクリプトファイルを開くための画像リンクを表示する."
  sign_in: "サインイン"
  slack_intro: "ビルドステータスメッセージをスラックチャンネルに投稿する"
  slowest: "Slowest"      
  so_far_so_good: "これほど良い"
  sort_by_priority: "優先順位でソート"	
  sort_projects_tooltip: "プロジェクトをソートする"	
  source_control: "ソースコントロール"
  source_control_update: "ソースコントロールからソースを更新"		
  started: "開始"	
  started_at: "で開始"
  stay_signed_in: "サインインしたままにする"		
  stderr: "Error output"
  stdout: "Output"
  suspend: "隠す"
  task_compile: Compile
  task_coverage: Code coverage
  task_deploy: Deploy
  task_migrate: Migrate database changes
  task_package: Package
  task_prepare: "準備する"
  task_publish: Publish
  task_ui_test: Functional UI testing
  task_unit_test: Unit testing
  team_member: "チームメンバー"
  test_cases: "テストケース"	
  test_file: "テストファイル"
  test_output: "テスト出力"
  test_results_folder: "テスト結果フォルダ"
  test_results_folder_hint: "The directory (relative path) contains generated JUnit style test reports (<i>TEST-XXX.xml</i>), such as <code>spec/reports</code> or <code>log</code>. テストレポートの出力はRakefileによって設定されます。この設定はクイックビルド専用です."
  test_script_dir_on_buildwise_agents: "BuildWiseエージェントのテストスクリプトディレクトリ"
  test_script_dir_on_buildwise_agents_hint: "The relative <i>spec</i> or <i>features</i> folder containing the test scripts such as  <code>foo_spec.rb</code> and <code>bar.feature</code>. The <i>work directory</i> + <i>test script directory</i> + <i>a test script file name</i> shall be the path of a test script file on the agent, e.g. <code>ui-tests/spec</code>."
  test_script_files: "test scripts files"
  tests: "tests"	
  testwise_integration: "TestWiseインテグレーション"
  this_month: "今月"	
  this_quarter: "今四半期"	
  this_week: "今週"	
  this_year: "今年"	
  time_heading: "時間 (秒)"		
  time_saved_by_parallel: "並列で節約された時間"	
  today: "今日"	
  total_execution_time: "合計実行時間"
  total_test_case_executions: "テストケースの実行総数"
  triggered_by: "によってトリガーされる"
  ui_test: "UIテスト"
  ui_test_folder: "UIテストフォルダ"
  ui_test_folder_hint: "The folder (relative path) contains the main UI test scripts, such as <code>ui-tests/spec</code> or <code>features</code>."
  ui_test_results: "UIテスト結果"
  ui_test_status: "UI テスト状態"	
  ui_test_task: "UIテストタスク"  
  ui_test_tooltip: "UIテストの実行"	
  ui_tests: "UIテスト"
  ui_tests_hint: "(GUIによる機能テスト)"
  update: "アップデート"			
  update_gems_intro: "追加/更新, <code>gem</code> コマンドを実行する."
  upgrade: "Upgrade"
  upgrade_failed: "アップグレードに失敗しました."
  user_interface: "ユーザーインターフェイス"
  user_interface_heading_hint: "(control features of BuildWise for this project)"  
  user_name: "User name"
  username: "Username"		
  users: "Users"
  valid: "有効"
  validate: "検証"
  version: " バージョン"
  wemo_intro: "Send signals to <a href='https://www.belkin.com/us/support-product?pid=01t80000002xFCbAAM' target='_blank'>Wemo Switch</a> (has been  configured in the same LAN as the BuildWise server) to turn on or off devices, such as Lava Lamps."
  work_dir_on_buildwise_agents: "The checked out or cloned top directory from the repository, e.g."
  working_folder: "作業フォルダ"		
  year: "年"			
  years: "年"			
  yes: "はい"
  yesterday: "昨日"	
  testing_step_name: "テストステップ名"
  test_results: "試験結果"
  deployment: "デプロイメント"
  deployment_hint: "(ビルドが成功した場合、管理者がRakeタスクを呼び出してデプロイを実行できるようにします)"
  rake_task: "Rakeタスク"
  deploy_rake_task_hint:  "任意、Rakefile内のタスク名。デプロイのためにこのタスクを呼び出すためのドロップダウンメニューオプションが表示されます。"
  deploy: "デプロイ"
  pass_rate: "合格率"
  prepare: "準備"
  agent: "Agent"